@import url(global.css);
@import url(animations.css);
* { padding: 0; margin: 0; outline: none !important; font-family: var(--ff_body); }
body { font-weight: 400; font-size: var(--fs_body); color: var(--color_black); }
a { text-decoration: none; font-family: var(--ff_heading); }
img { max-width: 100%; }
ul, p {  padding: 0; }
h2 { font-size: var(--fs_title); font-weight: 500; }
h1, h2, h3, h4, h5, h6 { font-family: var(--ff_heading); font-weight: 400; }
.sec { padding: 60px 0; overflow: hidden; position: relative; }
.sec_head { font-weight: 700; }
.sec_title h2 { font-size: 36px; font-weight: 600; text-transform: uppercase; }
.main_btn { font-family: var(--ff_body); padding: 12px 30px; font-size: 15px; display: inline-block; box-shadow: 4px 4px 10px 0 #00000026; color: var(--color_white); transition: .3s; }
.main_btn1 { background: var(--color_main); border-radius: 50px 00px 50px 50px; border: 1px solid var(--color_main); }
.main_btn1:hover { background: transparent; border: 1px solid var(--color_white); color: #9f37a1; }
.main_btn2 { border-radius: 0 50px 50px 50px; border: 1px solid var(--color_white); }
.main_btn2:hover { background: var(--color_white); color: var(--color_main); }

/*header*/
header { width: 100%; position: absolute; z-index: 2; padding: 20px 0 0; transition: cubic-bezier(0.65, 0.05, 0.36, 1) .1s;}
header .row { align-items: center; }
.head_mid a.nav-link { color: var(--color_white); padding: 0 14px !important; font-family: var(--ff_heading); }
.head_right { text-align: right; }
.head_right ul li { display: inline-block; }
.head_right ul li a { padding: 0px 10px; color: var(--color_white); }
.head_right ul li:last-child { margin-left: 20px; }
.dropdown-menu { width: 200px; padding: 0; }
.dropdown-menu li a { padding: 5px 15px; display: block; border-bottom: 1px solid var(--color_secondary); background: var(--color_main); color: var(--color_white); font-size: 14px; text-transform: capitalize; }
.dropdown-menu li a:hover { background: var(--color_secondary); color: var(--color_white); }
.navbar-nav { justify-content: flex-end; flex-wrap: wrap; }

/*sticky header*/
.sticky {position: fixed;top: 0;z-index: 11;background: #d175ff;padding: 5px 0;}
.sticky .logo img { height: 40px; }
.sticky .head_mid a.nav-link { font-size: 14px; }
.sticky  .head_right ul li a { font-size: 14px; }
.sticky .head_right ul li:last-child a img { height: 14px; }
.sticky .dropdown-menu li a { font-size: 13px; }

/*banner*/
.h_banner {width: 100%;color: var(--color_white);padding: 90px 0 50px;position: relative;}
.h_banner .row {align-items: center; }
.ban_left h1 {font-size: 60px;font-weight: 700;text-transform: uppercase;line-height: 78px;}
.s1_right h3 {
    text-transform: uppercase;
    font-weight: 700;
    color: #f15034;
}
.ban_left h1 span {display: block; background-color: transparent;-webkit-text-stroke: 1px var(--color_white);-webkit-text-fill-color: transparent;font-size: 60px;}
.ban_span1{  animation: text_border 5s cubic-bezier(0.68, -0.55, 0.27, 1.55) infinite;  }
.ban_span2 {-webkit-text-fill-color: #fff !important; position: relative; overflow: hidden;display: inline-block; color:var(--color_secondary); }
span.ban_span2:before { animation: 2s bg_move infinite; background: linear-gradient(to right, transparent, #fff); width: 100px; height: 59px; content: ""; position: absolute; left: 0; top: 13px; z-index: 0; }
.ban_left h5 {margin: 20px 0;font-size: 18px;}
.h_banner:before, .h_banner:after { content: ""; top: 0; bottom: 0; position: absolute; }
.h_banner:before { animation: 10s zoom infinite alternate; content: ""; position: absolute; left: 40%; right: 0; background:url(../../assets/images/ban_bg.png), linear-gradient(-45deg, #54007d, #d175ff); background-size: cover; background-position: center; background-repeat: no-repeat; z-index: -1; border-radius: 0 0 0 100px; }
.ban_left { position: relative; z-index: 1; }
.ban_right { position: relative; z-index: 1; padding: 30px;}
.ban_rtxt_img {position: absolute;top: 40px;left: -150px;}
.ban_left .main_btn1 { margin-right: 20px; }
.ban_sidebar { position: absolute; left: 0; top: 0; bottom: 0; width: 70px; background: var(--color_gradient1); display: flex; flex-direction: column; justify-content: space-between; text-align: center; }
.ban_down_arrow { position: relative; height: 130px; }
.ban_down_arrow a span { display: inline-block; transform: rotate(180deg); text-transform: uppercase; letter-spacing: 2px; font-size: 14px; }
.ban_down_arrow a { transform: rotate(90deg); color: var(--color_white); width: 150px; height: 25px; display: inline-block; position: absolute; left: -40px; text-align: center; bottom: 80px; }
.ban_down_arrow a i { transform: rotate(-90deg); padding: 0 10px; animation: down_arrow 1s linear infinite; }
.ban_sidebar_icon {padding: 20px 0;cursor: pointer;position: relative;z-index: 2;}

/*section 1*/
.s1_left { padding: 20px; background: var(--color_gradient1); border-radius: 0 120px 0 0; }
.s1_left img{border-radius: 0 120px 0 0;}
.s1_right h2{ color: var(--color_secondary); }
.s1_right li {list-style: none;}
/*section 2*/
.h_sec2:before { content: ""; position: absolute; top: 0; bottom: 0; left: 144px; right: 0; background: linear-gradient(-45deg, #54007d, #d175ff); z-index: -1; border-radius: 0 0 0 100px; }
.s2_box { color: var(--color_white); margin: 30px 0 0; }
.s2_box h3 { font-size: 18px; margin: 10px 0; font-weight: 600; text-transform: uppercase; letter-spacing: 1px; }
.s2_bx_img { width: 70px; display: inline-block; background: var(--color_white); text-align: center; height: 70px; display: flex; flex-direction: column; justify-content: center; align-items: center; border-radius: 20px 0 20px 0; }
.s2_bx_img img { width: 40px; }
.h_sec2 .container { padding-left: 50px; }
.s2_title { padding-top: 50px; color: var(--color_white); }
.s2_title h2 { margin-bottom: 20px; }

/*section 3*/
.h_sec3:before, .h_sec3:after { top: 0; bottom: 0; content: ""; position: absolute; width: 70px; }
.h_sec3:before { background: var(--color_gradient1); left: 0; border-radius: 0 80px 0 0; }
.h_sec3:after { right: 0; background: linear-gradient(0deg, #cd71fb 0%, #54007d); }

/*section 4*/
.h_sec4:before, .h_sec4:after { top: 0; bottom: 0; content: ""; position: absolute; width: 70px; }
.h_sec4:before { background: linear-gradient(180deg, #55017e, #54007d); left: 0; }
.h_sec4:after { right: 0; background: linear-gradient(0deg, #cc70fa 0%, #cc70fa); }
.s4_box_body ul { padding: 0; list-style: none; height: 200px; overflow-x: hidden; margin: 10px 0 20px; display: block; }
.s4_box_body ul li { font-size: 15px; margin: 3px 0; padding: 0 0 0 20px; position: relative; }
.s4_box_body ul li:before { content: "\f00c"; position: absolute; font-family: fontawesome; left: 0; color: var(--color_secondary); }
.s4_box_body ul::-webkit-scrollbar { width: 3px; }
.s4_box_body ul::-webkit-scrollbar-track { background: #f1f1f1; }
.s4_box_body ul::-webkit-scrollbar-thumb { background: var(--color_secondary); border-radius: 10px; }
.s4_box { padding: 20px; border-radius: 30px 0 30px 0; background: var(--color_white); box-shadow: 5px 5px 20px 0 #00000021; margin: 20px 10px 30px; transition: .3s; }
.s4_box_head h4 { font-size: 24px; font-weight: 600; }
.s4_box_head h3 { font-size: 28px; font-weight: 600; text-align: right; color: var(--color_secondary); }
.s4_box_head .row { align-items: center; }
.s4_box_cta .main_btn { padding: 8px 10px; display: block; text-align: center; }
.s4_box_cta .main_btn2 { background: var(--color_secondary); border-color: var(--color_secondary); }
.s4_box_cta .main_btn2:hover { background: var(--color_main); border-color: var(--color_main); color: var(--color_white); }
.s4_box_cta .main_btn1:hover { background: var(--color_secondary); border-color: var(--color_secondary); }
.s4_box:hover { background: var(--color_gradient1); color: var(--color_white); }
.s4_box:hover li:before { color: var(--color_white); }
.s4_box:hover h3 { color: var(--color_white); }
.s4_box:hover .main_btn2 { background: var(--color_white); color: var(--color_black); border-color: var(--color_secondary); }

/*section 5*/
.s5_box_icon { text-align: center; width: 200px; height: 200px; display: flex; flex-direction: column; justify-content: center; align-items: center; margin: 0 auto 15px; background: var(--color_white); border-radius: 100px; padding: 30px; box-shadow: 4px 4px 0px 0px var(--color_accent); }
.s5_box_icon img { width: 80px; }
.h_sec5:before { position: absolute; content: ""; left: 0; right: 70px; top: 0; bottom: 0; background: linear-gradient(134deg, #54007D, #D175FF); border-radius: 0 0 50px 0; z-index: -1; }
.s5_box { color: var(--color_white); text-align: center; position: relative; }
.s5_box:after{ content: ""; position: absolute; }
.s5:nth-child(1) .s5_box:after { animation: 5s up_down_move linear infinite alternate; left: 220px;right: 0;height: 200px;width: 200px;top: 60px;background: url(../../assets/images/s5_img1.png) no-repeat center;background-size: contain;z-index: -1;}
.s5:nth-child(2) .s5_box:after {animation: 4.5s up_down_moveTwo linear infinite alternate;  left: 220px;height: 200px;width: 200px;top: -70px;background: url(../../assets/images/s5_img1.png) no-repeat center;background-size: contain;z-index: -1;transform: rotate(180deg);}
.s5:nth-child(3) .s5_box:after {animation: 6s up_down_move linear infinite alternate; left: 220px;right: 0;height: 200px;width: 200px;top: 60px;background: url(../../assets/images/s5_img1.png) no-repeat center;background-size: contain;z-index: -1;}

/*section 6*/
.s6_box { position: relative; padding: 20px; border-radius: 30px 0 30px 0; box-shadow: 5px 5px 20px 0 #00000021; margin: 20px 0; min-height: 410px; }
.s6_box_user h5 { font-size: 15px; font-weight: 600; }
.s6_box_user h5 span { display: block; font-weight: 500; color: var(--color_main); }
.s6_box_user { margin: 20px 0 0; }
.s6_box:before { content: ""; position: absolute; background: url(../assets/images/s6_icon1.png) no-repeat center; background-size: contain; left: 10px; top: 10px; width: 60px; height: 60px; z-index: -1; }
.s6_box_user .row { align-items: center; }

/*footer*/
footer { position: relative; }
footer:before { content: ""; position: absolute; right: 0; top: 0; bottom: 0; left: 70px; background: linear-gradient(45deg, #54007D, #D175FF); z-index: -1; border-radius: 50px 0 0 0; }
.ftr_top { background-size: cover; padding: 50px 0; color: #fff; }
.ftr_shape { width: 500px; overflow: hidden; position: absolute; right: 0; bottom: 0; z-index: -1; }
.ftr_box img { height: 60px; margin: 0 0 20px; }
.ftr_box h5 { font-size: 16px; margin: 0 0 20px; font-weight: 500; }
.ftr_box ul { list-style: none; margin: 0; padding: 0; }
.ftr_box ul li a { color: var(--color_white); text-transform: capitalize; font-size: 14px; }
.ftr_box ul li { line-height: 30px; }
.ftr_box p { color: var(--color_white); font-size: 14px; }
.ftr_form input.form-control { padding: 10px; border-radius: 0; }
.ftr_form button#button-addon2 { padding: 0 20px; border-radius: 0; border: none; background: linear-gradient(0, #0086aa, #005995); color: #fff; font-size: 20px; }
.ftr_bot { padding: 20px 0 20px; color: var(--color_white); border-top: 1px solid var(--color_white); }
.ftr_bright ul { list-style: none; margin: 0; padding: 0; }
.ftr_bright ul li { display: inline-block; }
.ftr_bright ul li a { font-size: 14px; margin: 0 5px; color: var(--color_white); }
.ftr_bot .row { display: flex; align-items: center; }

/*modal start*/
.modal-body { padding: 40px; background: linear-gradient(to left, var(--color_secondary) 50%, var(--color_white) 50%); position: relative; }
.modal-body:before { content: ""; position: absolute; right: 0; width: 240px; transform: rotate(180deg); top: 0; bottom: 0; background: url(../assets/images/ban_img2.png) no-repeat center; background-size: contain; z-index: 0; filter: opacity(0.5); }
.lf_left { padding-right: 20px; z-index: 1; position: relative; }
.lf_right { position: relative; padding-left: 30px; }
.lf_right h3 { margin: 20px 0 20px; color: var(--color_white); font-size: 24px; }
.lf_right .form-control { border: none; border-radius: 5px; padding: 8px 15px; }
.lf_right button.btn { width: 100%; display: block; background: var(--color_main); color: var(--color_white); padding: 10px; border: none; font-size: 16px; font-family: var(--ff_heading); }
.lf_right button.btn-close { position: absolute; right: -25px; top: -45px; }

/*modal end*/

/*inner pages*/
.inner_banner { text-align: center; padding: 100px 0 30px; background: #d175ff; border-radius: 0 0 0 100px; color: var(--color_white); }
.inner_banner h1 {margin: 0 0 10px;font-weight: 600;font-size: 32px;text-transform: uppercase;}
.inner_banner p { font-size: 18px; }

/*contact page*/
.contact_s1_left ul li a { font-size: 18px; padding: 6px 0; display: inline-block; color: var(--color_black); }
.contact_s1_left ul li { list-style: none; }
.contact_s1_left ul li span { color: var(--color_white); width: 30px; height: 30px; display: inline-block; background: var(--color_secondary); text-align: center; border-radius: 50px; font-size: 16px; padding: 4px 0 0 0; }
.contact_s1_right .form-control { padding: 10px 15px; border: 2px solid var(--color_secondary); font-size: 17px; margin: 5px 0; }
.contact_s1_right .btn { background: var(--color_gradient2); padding: 10px 19px; color: var(--color_white); width: 100%; font-size: 18px; }
.contact_form .mb-3 { margin: 0 !important; }

/*back to top*/
#backtotop { display: inline-block; background: var(--color_gradient1); width: 50px; height: 50px; text-align: center; border-radius: 4px; position: fixed; bottom: 30px; right: 30px; transition: background-color .3s, opacity .5s, visibility .5s; opacity: 0; visibility: hidden; z-index: 1000; }
#backtotop::after { content: "\f106"; font-family: FontAwesome; font-weight: normal; font-style: normal; font-size: 2em; line-height: 50px; color: #fff; }
#backtotop:hover { cursor: pointer; background-color: #333; }
#backtotop:active { background-color: #555; }
#backtotop.show { opacity: 1; visibility: visible; }
/*offset menu*/
.offcanvas-title {
    color: var(--color_black);
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
}
.offcanvas-body ul li span {
    width: 30px;
    height: 30px;
    display: flex;
    background: var(--color_main);
    color: var(--color_white);
    text-align: center;
    border-radius: 30px;
    position: absolute;
    left: 0;
    top: 0;
    align-items: center;
    justify-content: center;
}
.offcanvas-body ul li {
    margin: 10px 0 0;
    list-style: none;
    padding: 5px 0 10px 40px;
    position: relative;
    color: var(--color_black);
}
.offcanvas-header {
    border-bottom: 1px solid #ededed;
}


/*** Accordion start ***/
.accordion-text h2 {
    font-size: 30px;
}
.accordion-item {
    background-color: #fff;
    border: 0px solid rgba(0,0,0,.125);
}
.accordion-button.collapsed {
    background: var(--color_main);
    color: #fff;
    border-radius: 20px 0px 20px 0px !important;
    margin-bottom: 20px;
}
.accordion-button:not(.collapsed) {
    color: #fff;
    background-color: #5a0683 !important;
}
.accordion-button::after {
   
    filter: brightness(0) invert(1);
}

/*** Accordion Close ***/

.why-chose-sec {
    background: url(../../assets/images/5.jpeg);
    background-size: 100%;
    padding: 50px 0px;
    background-attachment: fixed;
}
.why-chose-text h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 700;
}
.why-chose-text h2 strong {
    color: #f15034;
    display: block;
}
.why-chose-text p {
    color: #fff;
}
.service-heading{
    text-align:center;
}
.service-heading h2 {

    color: var(--color_secondary);
    font-size: 36px;
    font-weight: 600;
    text-transform: uppercase;
}
.service-box {
    padding: 20px;
    border-radius: 20px;
    background: var(--color_gradient1);
    text-align: center;
    min-height:300px;
    transition: all 0.5s ease-in-out;
}
.service-box:hover {
    background: #cc70fa;
}
.service-box h3 {
    color: #fff;
    font-size: 20px;
    text-transform: capitalize;
}
.service-box p{
    color:#fff;
    font-size:14px;
}
.seo-web {
    background-attachment: fixed;
}
.seo-web .why-chose-text {
    text-align: center;
}
.social-box {
    background: #54007d;
    padding: 10px;
    text-align: center;
    margin-bottom: 10px;
    min-height: 255px;
    border-radius: 10px;
}
.social-box h4 {
    font-size: 18px;
    color: #fff;
}
.social-box p {
    color:#fff;
    font-size:14px;
}
.home_sec2 {
    padding: 50px 0px;
}
.hs2rw h2 {
    font-size: 36px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}
.hs2rw h3 {
    font-weight: 600;
    text-transform: uppercase;

}
.hs2c1 p {
    text-align: center;
}
.in_tabs  p {
    text-align: left;
}
.btns a {
    border-radius: 50px 0px 50px 50px;
    border: 1px solid;
    background: #f15034;
    padding: 10px 20px;
    display: inline-block;
    margin: 10px 2px;
    color: #fff;
}
.hs2c1 .mb-3 {
   justify-content: center;
   margin: 35px 0px !important;
}
.hs2c1 .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #a74ed4;
}
.hs2c1 .nav-pills .nav-link {
    background: 0 0;
    border: 0;
    border-radius: 0.25rem;
    color: #000;
}

.home_sec4 {
    background: var(--color_gradient1);
    padding: 40px 0px;
}
.home_sec4 .hs2rw h2 {
    color:#fff;
}
.home_sec4 .hs2rw h3 {
   color:#fff;
}
.home_sec4 .hs2c1 p {
    color:#fff;
}
.home_sec4 .hs2c1 .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #f15034;
}
.home_sec4 .hs2c1 .nav-pills .nav-link {
    color: #fff;
}
.home_sec6 {
    padding: 50px 0px;
}